/* $Id: ThirdIDAT.java 185 2011-05-27 03:51:24Z minao $ */
package smart_gs.logical;

import smart_gs.GSConstants;

public class ThirdIDAT extends IDAT {
	
	public ThirdIDAT(Spread spread, String uri, String originalURI, String version) {
		super(spread, uri, originalURI, version);
	}
	public ThirdIDAT(String uri, String originalURI, String version) {
		super(uri, originalURI, version);
	}
	public ThirdIDAT(Spread spread) {
		super(spread);
	}
	@Override
	public int getType() {
		return GSConstants.THIRDIDAT;
	}
	@Override
	public String getExtension() {
		return "trsl";
	}
	@Override
	public String getTypeString() {
		return URICreator.THIRD_IDAT;
	}
}
